@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;700&display=swap');

html, body{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #ff0000;
  font-family: 'Cabin', sans-serif;
  color: white;
}

a{
  color: #ff0000;
  text-decoration: none;
}

h1{
  font-size: 50px;
  margin-bottom: -3%;
}

h2{
  font-size: 40px;
  margin-bottom: -0%;
}

h3{
  font-size: 20px;
}


.img_intro{
  position: relative;
  float: left;
  width: 100%;
  background-image: url(../Immagini/Redback.jpg);
}

.img_intro img{
  position: absolute;
  float: right;
  width: 60%;
  margin-left: 40%;
  z-index: 2;
}

.intro{
  position: relative;
  float: left;
  width: 60%;
  margin: 10%;
  margin-top: 2%;
  margin-left: 5%;
  text-align: left;
}

.img_delivery{
  position: relative;
  float: left;
  width: 100%;
  background-image: url(../Immagini/Redback.jpg);
  color: #ff0000;
}

.delivery{
  position: relative;
  float: left;
  width: 80%;
  margin: 7%;
  margin-top: 0%;
  padding: 3%;
  padding-top: 0%;
  text-align: center;
  background: white;
  border: 3px solid white;
  border-radius: 50px
}

.img_funzioni{
  position: relative;
  float: left;
  width: 100%;
  background: white;
  color: black;
  border-bottom: 2px solid #ccc;
}

.funzioni{
  position: relative;
  float: left;
  width: 80%;
  margin: 10%;
  margin-top: 7%;
  text-align: center;
}

.img_pdf{
  position: relative;
  float: left;
  width: 100%;
  background: white;
  color: black;
  border-bottom: 2px solid #ccc;
}

.pdf{
  position: relative;
  float: left;
  width: 80%;
  margin: 10%;
  margin-top: 7%;
  text-align: center;
}

.img_contattaci{
  position: relative;
  float: left;
  width: 100%;
  background: white;
  color: black;

}

.contattaci{
  position: relative;
  float: left;
  width: 80%;
  margin: 10%;
  margin-top: 7%;
  text-align: center;
}

.img_prova{
  position: relative;
  float: left;
  width: 100%;
  background-image: url(../Immagini/Redback.jpg);
  color: color;
}

.prova{
  position: relative;
  float: left;
  width: 80%;
  margin: 10%;
  text-align: center;
  margin-bottom: 40%;
}

.prova .bottone{
  width: 40%;
  margin-left: 25%;
  padding: 5%;
  background: white;
  border-radius: 30px;
  color: #555;
  font-size: 30px;
}

@media (max-width: 1000px){
  .img_intro img{
    width: 70%;
    margin-left: 30%;
  }

  .intro{
    width: 45%;
  }
}